Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
Returns the invites for the current user.
cURL
curl --request GET \ --url https://app.dynamicauth.com/api/v0/invites \ --header 'Authorization: Bearer <token>'
{ "count": 123, "invites": [ { "organizationId": "95b11417-f18f-457f-8804-68e361f9164f", "organizationName": "<string>", "id": "95b11417-f18f-457f-8804-68e361f9164f", "email": "jsmith@example.com", "alias": "<string>", "walletPublicKey": "<string>", "createdByEmail": "jsmith@example.com" } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
pending
rejected
accepted
List of invites by query params
Show child attributes
Was this page helpful?